Subject: bug#76898: 31.0.50; macOS: Intermittent hangs in proced tests

From: Stefan Kangas <[email-masked]>
Date: Tue, 11 Mar 2025 00:07:18 +0000

Stefan Kangas <[email-masked]> writes:

> I see intermittent hangs in proced tests on macOS, with an Emacs running
> at 100% CPU.  I have to kill the test manually.

This is quite disruptive, so I've disabled the tests on macOS for now
(commit 8ea65ac642c), until we can get to the bottom of this.